/**
 * Fonts
 *  */
/**
 * Blocks sizes
 *  */
/**
 * Grid
 *  */
/**
 * Flex
 *  */
/**
 * Breakpoints
 * +1px pour chaque valeur
 *  */
.wpb-item-text-over-image {
  position: relative;
  min-height: 579px;
  padding: 7.8rem 2.4rem;
  margin: 3.2rem 0;
}
.wpb-item-text-over-image.wpb-item .container {
  max-width: 1400px;
}
.wpb-item-text-over-image img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  -o-object-fit: cover;
     object-fit: cover;
  left: 0;
  top: 0;
}
.wpb-item-text-over-image .container {
  position: relative;
  z-index: 1;
}
.wpb-item-text-over-image .container h2 {
  text-align: initial;
  font-family: "Palmerlake";
  font-weight: 400;
  font-size: 6rem;
  margin: 0 0 2.4rem 0;
  line-height: 4rem;
}
@media screen and (max-width: 1024px) {
  .wpb-item-text-over-image {
    min-height: auto;
    padding: 0 2.4rem;
  }
  .wpb-item-text-over-image img {
    display: none;
  }
}